-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: vtk9
Binary: libvtk9-dev, libvtk9.3, libvtk9-java, python3-vtk9, vtk9, vtk9-doc, vtk9-examples, libvtk9.3-qt, libvtk9-qt-dev
Architecture: any all
Version: 9.3.0+dfsg1-1
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Anton Gladky <gladk@debian.org>, Gert Wollny <gewo@debian.org>, Nico Schlömer <nico.schloemer@gmail.com>
Homepage: https://www.vtk.org/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/vtk9
Vcs-Git: https://salsa.debian.org/science-team/vtk9.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, cmake
Build-Depends: dpkg-dev (>= 1.22.5), chrpath, cmake, debhelper-compat (= 13), default-jdk [!hppa !hurd-any !kfreebsd-any], default-libmysqlclient-dev, dh-sequence-python3, doxygen-latex, ghostscript, gnuplot-nox, graphviz, hdf5-tools, dh-sequence-javahelper, libalglib-dev, javahelper, libavcodec-dev, libavformat-dev, libavutil-dev, libdigest-md5-perl, libdouble-conversion-dev, libeigen3-dev, libexpat-dev, libfontconfig-dev, libfreetype-dev, libftgl-dev, libgdal-dev, libgl-dev, libgl2ps-dev, libglew-dev, libglu-dev, libhdf5-openmpi-dev, libhpdf-dev, libjpeg-dev, libjs-mathjax, libjsoncpp-dev, liblz4-dev, libmrmpi-dev, libnetcdf-dev (>= 1:4.9.0), libogg-dev, libosmesa6-dev, libpng-dev, libpq-dev, libproj-dev, libsqlite3-dev, libswscale-dev, libtbb-dev [linux-any], libtheora-dev, libtiff-dev, libutfcpp-dev, libx11-dev, libxdmf-dev, libxml2-dev, libxpm-dev, libxt-dev, lzma, mpi-default-dev, pkgconf, python3-dev, python3-matplotlib, python3-mpi4py, qtbase5-dev, libqt5opengl5-dev, qtdeclarative5-dev, r-base-core, r-base-dev, r-base, tcl-dev, texlive-binaries, tk-dev, x11proto-core-dev, xauth, xvfb, zlib1g-dev, sqlite3
Package-List:
 libvtk9-dev deb libdevel optional arch=any
 libvtk9-java deb java optional arch=amd64,arm64,armel,armhf,i386,loong64,mips64el,mipsel,ppc64el,s390x,alpha,ia64,m68k,powerpc,ppc64,riscv64,sh4,sparc64,x32
 libvtk9-qt-dev deb libdevel optional arch=any
 libvtk9.3 deb libs optional arch=any
 libvtk9.3-qt deb libs optional arch=any
 python3-vtk9 deb python optional arch=any
 vtk9 deb interpreters optional arch=any
 vtk9-doc deb doc optional arch=all
 vtk9-examples deb graphics optional arch=all
Checksums-Sha1:
 8363122b704199f07ba069ea58562f6fa426836e 69840192 vtk9_9.3.0+dfsg1.orig.tar.xz
 9b6c721dc4cbf5810b5cc09a15aa17a31e701331 22340 vtk9_9.3.0+dfsg1-1.debian.tar.xz
Checksums-Sha256:
 3678351ad9e2f897bba7255c35f9ddf683052cf652f22a21ae3a92f9374756ea 69840192 vtk9_9.3.0+dfsg1.orig.tar.xz
 bf545864a6b8415d59170b2d8e68b9c4585e08cb0bcd53d7723d28105736736f 22340 vtk9_9.3.0+dfsg1-1.debian.tar.xz
Files:
 e1161c2323a5f47eda638406e6b35e14 69840192 vtk9_9.3.0+dfsg1.orig.tar.xz
 ff778782e82e9985089aad9d5f9c9e51 22340 vtk9_9.3.0+dfsg1-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEu71F6oGKuG/2fnKF0+Fzg8+n/wYFAmZiEOAACgkQ0+Fzg8+n
/wYHdg/9HujmPySyyV5cn0Se1rs/+EaW+0VUfkEcVflCFSIlXji3Nmn3SpEQkUHe
dLTLj5oChE3NxSJDIImPGa0X0zQXIxCXBIGItpcmXDbpfw9byZMdX7JnhjOhYLpE
4N1/NMKdRNbfdpsw0HbcJS+i+l18WBo8kzoC3huv/2jRM/5TwxLQck3Gds4AXQum
54rHzlKn5Ue1aqwHQjF0MGXVpkzs2SjiUKq2Seuw2Wa0da/UrYJnqakQTcXfIPXz
SoPhymFVpZqRBLGxXDVAA9975iBjkeHiuLB309iJVkFsvxIgECDiDVpIEDOOhAvp
T6omj5iaObSv2EyImwyXIuXCwGvQumhKEX3Qi/bVBpbGWxMWaGa4ERbgxsD79DKl
eVTzvdzqYOrDLQzsSk79kCauMfzFO/x7lZtG7xwIMApuKc+BEotlpXy3r7J9zCnX
nsurbXuGZ0wpTWO4JqXMHn5LzELY7p0B2Ay5VSQ71Z/qYUFkF+4ySIGKTXYgVgAU
1paR7zLBY2qbdnf9cu7U+5RfZ9UFxEmzTeWYQGBOoyCo8ogW8U4h1RRwQoo9rcqe
vjT84c/NYTzUeX55q5LC7A2+HItkL9IRQKeBnQ4qUrEc64La92xh1zzpvTDdAQru
Wgxp7JBcmWn67GdzJrCCr1Eo9Lg+UdzpBtpQ8FWjmf+NNFWnLR4=
=cot1
-----END PGP SIGNATURE-----
